---
# leave this alone, if the template changes this will
# give us something to check against.
contrib_package_information: 1.0

# update_type added in by SL
update_type: enhancement

package: spl-0.6.5.1-1.el6

licence: GPL
submitted_by:
    - name:  Chris Brown
      email: christopher.brown@med.ge.com
      primary_contact: Yes

    - name:  Dave Kraus
      email: Dave.Kraus@ge.com
      primary_contact: No

    - name:  Jonathan Schaaf
      email: jonathan.P.schaaf@ge.com
      primary_contact: No

    - name:  Jim Foris
      email: jim.foris@med.ge.com
      primary_contact: No

project_page: http://zfsonlinux.org

project_code: https://github.com/zfsonlinux/spl

release_date: 09/19/2015

# Simply taking a copy of the project's current source repo
# is not advised.  An official release typically has had
# some review to make sure any code changes don't lead to weird
# regressions.  A snapshot of the source tree typically has no such guarantee
release_announcement: https://github.com/zfsonlinux/zfs/releases/tag/zfs-0.6.5.1

production_ready: Yes

explanation_of_hosting: >
    ZFS on Linux (ZOL) is currently manually added to HELiOS (Healthcare Enterprise Linux Operating System).
    HELiOS is a spin of Scientific Linux created and maintained by the GE Healthcare Compute Systems team (CST).
    HELiOS strives to be as upstream as possible thus including ZOL into SL helps us better maintain upstream 
    purity in HELiOS.
    Including ZOL in SL also allows the rest of the SL community to benefit from our work with ZOL.

release_description: >

    Update to latest upstream.

security_update: No
fixed_bugs: No
fixed_cves: No

#
# Any i686 packages also in the x86_64 tree must be listed in both places
# any noarch packages should be listed as though they were not.
#
rpms:
    - SL6_SRPMS:
        - spl-0.6.5.1-1.el6.src.rpm
    - SL6_x86_64:
        - spl-0.6.5.1-1.el6.x86_64.rpm
        - spl-debuginfo-0.6.5.1-1.el6.x86_64.rpm

